{
  "description": "Ethiopia will supply electric energy to Kenya",
  "gallery_frames": [],
  "id": "https://newsaf.cgtn.com/news/2026-07-12/Ethiopia-Kenya-sign-new-electricity-supply-deal-1OICIhG2ijK/p.html",
  "image_url": "https://newsaf.cgtn.com/news/2026-07-12/Ethiopia-Kenya-sign-new-electricity-supply-deal-1OICIhG2ijK/img/5b8b2f726ab14e69beeaee1305c14cdd/5b8b2f726ab14e69beeaee1305c14cdd-1920.png",
  "link": "https://newsaf.cgtn.com/news/2026-07-12/Ethiopia-Kenya-sign-new-electricity-supply-deal-1OICIhG2ijK/p.html",
  "published": "2026-07-12T17:22:04+08:00",
  "section_source_url": "https://www.cgtn.com/2025/africa.html",
  "title": "Ethiopia, Kenya ink electricity supply deal amid expanding regional energy connectivity",
  "url": "https://newsaf.cgtn.com/news/2026-07-12/Ethiopia-Kenya-sign-new-electricity-supply-deal-1OICIhG2ijK/p.html",
  "video_url": null
}